<?xml version="1.0" encoding="UTF-8"?>
<codeSystems>
   <codeSystem ref="2.16.840.1.113883.3.4424.11.1.40"
               name="TYP_DOK_UPRAWNIEN"
               displayName="Typ dokumentu uprawnień"/>
</codeSystems>
